#p_external{
	color: yellow;
}

*{
	font-family: 'Verdana',sans-serif;
	font-size: 20px;
}

h1{
	font-size: 2rem;
}

#heading2{
	text-transform: uppercase;
}

.language{
	background-color: lightgreen;
}

li[value]{
	border-width: 2px;
	border-style: solid;
	border-color: skyblue;
}

img + ul {
	list-style-type: none;
}

section img {
	height: 150px;
	width: 150px;
	border-radius: 75px;
}

h4 ~ p {
	text-align: center;
}

body > section > ul > li {
	letter-spacing: 10px;
}